-- 1523724426 UP add-vendor-client-relationship
CREATE TABLE vendors_companies (
    id serial primary key,
    vendor_id int references vendors(id),
    company_id int references companies(id),
    account_id varchar(255),
    data text
);
